p.item-button {
  font-size: 1em;
}
p.item-button a{
  background: #AD9F86;
    color: #ffffff;
}
p.suryo {
  width: 60%;
}
p.suryo input[type="text"] {
  width: 60px !important;
  margin: 0 auto 0 0;
}
p.suryo {
  text-align: left;
}
.footer-stmenu ul {
  margin: auto;
  text-align: center;
}
p.bn_shubai {
    margin-top: 0.5em;
    margin-bottom: 1em;
}
p.link-item {
    font-size: 1.2em;
}
p.link-item a {
    background: #ad0d16;
    padding: 10px;
    color: #FFF;
    border-radius: 5px;
    font-weight: 700;
}
@media (max-width:767px) {
  p.suryo {
    width: 100%;
  }
p.suryo input[type="text"] {
  margin: auto;
}
  p.suryo {
    text-align: center;
  }
.chartBox {
    margin-bottom: 2em;
}
}
p.suimei {
    font-size: 1.1em;
    line-height: 2em;
    font-weight: 700;
}